{% block sw_order_line_items_grid_grid_columns_label %}
    {% parent() %}

    {% block sw_order_line_items_grid_grid_columns_product_number %}
        <template 
            #column-productNumber="{ item, isInlineEdit }">
            
            <div v-if="item.payload">
                {{ item.payload.productNumber }}
            </div>
        </template>
    {% endblock %}
{% endblock %}